<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="12116">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B60" endSymbol="B60" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRANSPORTES ET MANUTENTION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B65" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>MANUTENTION</text>
					</titlePart>
					<titlePart><text>EMBALLAGE</text>
					</titlePart>
					<titlePart><text>EMMAGASINAGE</text>
					</titlePart>
					<titlePart><text>MANIPULATION DES MATERIAUX DE FORME PLATE OU FILIFORME</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B65J" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>TRANSPORT PAR CONTAINERS ET CADRES</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B65J" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>La présente sous-classe concerne les types de réceptacles que l'on appelle "containers" et parfois "cadres", ainsi que leur utilisation pour envoyer d'un endroit à autre des marchandises considérées comme un tout. Ces "containers" sont séparables en tant qu'unité, du véhicule qui les transporte. Ainsi, les inventions à insérer dans cette sous-classe sont celles qui portent sur le transfert de ces "containers" sur les véhicules ou d'un véhicule à un autre, en vue de leur livraison à destination. Par contre, les inventions portant sur les aspects communs aux containers en tant que tels, sur les aspects de structure de véhicules ou de l'arrimage, en général, des charges sur ces véhicules ou encore des mouvements des charges en général, doivent être classées dans les classes appropriées.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B65J0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Transport par containers et cadres</text>
								<entryReference>tubes flottants pour transport de marchandise <sref ref="B63B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B65J0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Containers</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B65J0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sur patins</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B65J0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>sur rouletts, rouleaux or organes similaires</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B65J0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Transfert des containers</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B65J0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant des systèmes à portiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B65J0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>utilisant des moyens pour les mouvoir</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B65J0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>dans un plan sensiblement horizontal</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B65J0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>les moyens utilisés étant hydrauliques</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B65J0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>dans un plan sensiblement vertical</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B65J0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Hissage ou déchargement des containers en utilisant des guides inclinés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B65J0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Arrimage des containers sur les véhicules</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B65J0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Protection contre les chocs</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
